# Get the function options based on the selected function description — get_plot_options • FreesearchR
Get the function options based on the selected function description

Skip to contents

# Get the function options based on the selected function description

Source: `R/data_plots.R`
`get_plot_options.Rd`

Get the function options based on the selected function description

## Usage

    get_plot_options(data)

## Arguments

data

  vector

## Value

list

## Examples

    ls <- mtcars |>
      default_parsing() |>
      dplyr::pull(mpg) |>
      possible_plots() |>
      (\(.x){
        .x[[1]]
      })() |>
      get_plot_options()